## GoodGCOM_314_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 54277 bytes / Lines: 977
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=Batman and Robin (1997) (71-709),
$<a href="http://www.allgame.com/game.php?id=455&tab=overview"</a>
$bio
 
 
Batman and Robin (1997) (71-709) (c) 1997 Tiger Electronics, Inc. 
 
Based on the 1997 film starring George Clooney and Arnold Schwarzenegger, Batman & Robin for game.com 
has you trying to put Mr. Freeze's crime spree on ice as either member of the Dynamic Duo. The 
majority of the action takes place from a side-scrolling perspective, where heroes punch, kick, and 
throw projectiles at various goons crowding Gotham City's streets. In addition to battling such boss 
characters as Poison Ivy and Bane, you must also fling batarangs at thugs in special sequences played 
from a first-person perspective. Stop Mr. Freeze and retrieve Gotham City's missing diamonds to win 
the game. 
 
 
- TECHNICAL - 
 
Genre : Action / Side-Scrolling Platform 
Score : 3 
Esrb : e|Mild Animated Violence 
SOURCE : http://www.allgame.com/game.php?id=455&tab=overview 
 
 
$end


$info=Centipede (1999) (71-755),
$<a href="http://www.allgame.com/game.php?id=25574&tab=overview"</a>
$bio
 
 
Centipede (1999) (71-755) (c) 1999 Handheld Games / Tiger Electronics, Inc. 
 
In Centipede, you control a ship that shoots vertically and moves in all directions along the bottom 
1/4th of the playfield. You must fire at a multi-segmented centipede that starts at the top of the 
screen and crawls its way through a garden of mushrooms. Each time the centipede or a segment of the 
centipede hits a mushroom, it will turn the other way and continue its descent. If any portion of the 
centipede reaches the bottom of the screen, it reverses direction and begins crawling upward. This is 
unlike Space Invaders, in which you lose a life when an invader reaches the bottom of the 
playfield.When you shoot a segment of the centipede, it turns into a mushroom. After you have 
destroyed the entire centipede, another will take its place. In addition to centipedes, you must 
contend with horizontally moving scorpions, falling fleas and bouncing spiders. The closer you are to 
a spider when you shoot it, the more points you will get. Fleas leave behind a trail of mushrooms 
while scorpions poison existing mushrooms. You lose a life any time a creature collides with your 
ship.In this game.com version of Centipede, you can choose between the classic Arcade style or an 
updated version. The updated mode of play contains higher resolution graphics with more detail and, 
according to the instruction manual, is slightly more difficult. You can also set the speed at which 
your ship moves, choose the level at which to start, and select from three difficulty levels (easy, 
medium and hard). If you feel more comfortable with the directional pad on the right side of your 
game.com unit instead of the traditional left position, you can flip the screen. 
 
Review by Brett Alan Weiss 
 
Like most people, when I crack open a fresh videogame, I always play it for awhile before I read the 
instruction manual or check out the options, especially when it's an easy-to-learn title like 
Centipede for game.com. When I first began playing this handheld rendition of the Arcade classic, I 
was very disappointed as the ship moved much too slowly. Luckily, after a few minutes of frustration, 
I consulted the manual and options and was pleasantly surprised to discover that the default setting 
is for slow and that you can crank up the speed of the ship to medium or fast. Thus, the fun began 
and I spent a good chunk of the afternoon blowing away and avoiding centipedes, spiders and other 
creepy creatures.During the early 1980s, Centipede was one of my favorite Arcade games, and I'm 
pleased to report that it holds up nicely after two decades and numerous home versions. This is a 
competent port of a more than competent game. It features the same type of addictive and intense 
gameplay as the original (sans the track ball, of course) and keeps the distinctive audio intact, 
right down to the high-pitched, but daunting sound effects when the spider pays a visit. Obviously, 
the centipedes are the stars of the show in every version, but the pouncing spiders deserve some 
credit for the game's longevity -- the fact that you can score more points for shooting them while 
they are close to you is an inspired bit of programming. The varying mushroom fields, which determine 
the paths of the centipedes, are also a brilliant creation.In addition to a faithfully adapted 
classic Centipede, game.com owners also get an updated edition, which features detailed centipedes 
and textured mushrooms. The centipedes are viewed from the side and are given eyes and antennae. This 
modern take on an old favorite is nice, and I appreciate the enhanced visuals, but it plays basically 
the same as the original game. I would have preferred Millipede, which was the sequel to Centipede, 
to have been included in the package. After all, Williams Arcade Classics for the same system is 
composed of a whopping five different games. 
 
Graphics (4) 
The animation is jerky and there's not a lot of depth here, but the game does a decent job of keeping 
the basic look of the original Arcade classic intact. Also, the updated version looks nice without 
sacrificing gameplay. 
 
Sound (5) 
The popping sounds of the mushrooms assuming full form between rounds remain intact. This is but one 
example of how this game sounds faithful to the original. One disappointment I have in this area is 
the tepid rendition of the little victory song after you win an extra life. Also, the sound effects 
aren't as strong as those found in Williams Arcade Classics. 
 
Enjoyment (7) 
Although I've played Centipede on numerous systems throughout the years (one would assume to the 
point of burnout), I found this version to be fun and exciting. 
 
Replay Value (6) 
Keep chasing after those high scores and you'll play the game until your thumbs are sore. 
 
Documentation (3) 
The manual is a cheaply made fold out, but it tells you what you need to know. 
 
 
- TECHNICAL - 
 
Genre : Shooter / Fixed Screen Shooter 
Controls : Joystick/Gamepad 
Score : 6 
Esrb : e 
Other Systems : Apple II,Arcade,Atari 400/800/XL/XE,Atari 5200,Atari 7800,Atari Video Computer 
System,ColecoVision,Commodore 64/128,Game Boy,Game Boy Color,Hybrid Windows/Mac,IBM PC 
Compatible,Intellivision,Mobile,Texas Instruments TI-99 
SOURCE : http://www.allgame.com/game.php?id=25574&tab=overview 
 
 
$end


$info=Duke Nukem 3D (1997) (71-712),
$<a href="http://www.allgame.com/game.php?id=456&tab=overview"</a>
$bio
 
 
Duke Nukem 3D (1997) (71-712) (c) 1997 Tiger Electronics, Inc. / GT Interactive Software 
 
Duke Nukem is a foul-mouthed, muscle-bound gun nut with a craving for mayhem and anything in a skirt. 
His trash talking, weapon-enhanced bravado comes in handy in when aliens attack Earth. These invaders 
from outer space are hell-bent on enslaving the world and performing cruel biogenetic experiments on 
unwilling human females. In the immortal words of Duke himself, "No one takes our chicks and 
lives..."Your mission in Duke Nukem 3D is to frag (kill) as many aliens as you can as you work your 
way through the various rooms and areas in three episodes of play: L.A. Meltdown, Lunar Apocalypse 
and Shrapnel City. You can select which level you would like to enter first. There are four types of 
aliens for your killing pleasure, including Assault Troops, Pig Cops, Enforcers and Octobrains.You 
begin the game with your standard weapon, a pistol, which lets you fire six rounds in succession 
before you have to reload. Be careful when reloading as it leaves you temporarily vulnerable. 
Whenever you find a clip, it will add six rounds to your stash. You can carry up to 200 bullets.For 
more power and a wider burst, you can find a shotgun, which you must pump to reload every time after 
firing. Pumping leaves you vulnerable for about a second. To increase your ammo supply, you can pick 
up boxes containing six shells. The most shells you can tote around are 50.The Rocket Propelled 
Launcher (RPG) is the most explosive of the weapons you can find. It kills all onscreen enemies with 
a single shot. Cases of RPG ammunition contain five rounds. You can only carry 50 rounds at a time. 
If you run completely out of ammo for all weapons, your boot is your only means of attack. This is a 
weak weapon to say the least.As you progress through the game, ridding the world of alien scum, 
you'll need to find key cards for use in opening certain doors. You can also find med kits to 
increase your health and armor to protect you from enemy firepower. Skill levels in Duke Nukem 3D 
include Piece of Cake, Let's Rock, Come Get Some and Damn I'm Good. A password feature, which lets 
you restart a game from the level you die on, is also available. 
 
 
- TECHNICAL - 
 
Genre : Shooter / First-Person Shooter 
Controls : Joystick/Gamepad 
Score : 4 
Esrb : t|Strong Language 
Other Systems : IBM PC Compatible,iPad,iPhone,Nintendo 64,Sega Saturn,Xbox 360 
SOURCE : http://www.allgame.com/game.php?id=456&tab=overview 
 
 
$end


$info=Fighters MegaMix (1998) (71-739),
$<a href="http://www.allgame.com/game.php?id=17419&tab=overview"</a>
$bio
 
 
Fighters MegaMix (1998) (71-739) (c) 1998 Tiger Electronics, Inc. 
 
Virtua Fighter 2 and Fighting Vipers, a pair of arcade hits from Sega, combine to form Fighters 
Megamix for the game.com system. You can play the game by yourself or challenge a friend to a few 
rounds. Two-player games require two game.com systems, two cartridges and a Head-2-Head cable.This 
hybrid videogame lets you choose from eight different fighters: Akira Yuki, Pai, Lion and Jacky from 
Virtua Fighter 2 and Bahn, Candy, Sanman and Mahler from Fighting Vipers. By winning a certain number 
of fights (and therefore completing courses), you can unlock hidden characters from Sega's Daytona 
USA and Virtua Cop.The characters vary in fighting styles and abilities. For example, Bahn's strength 
lies in the power of his standing punches while Lion uses his uncanny speed to his advantage. While 
all the fighters can walk and run left and right, punch, kick, dodge, block, duck and jump, you must 
experiment with the controls to discover their individual special moves. Fights in this game consist 
of a series of best two-out-of-three matches. Every time your character gets hit, his or her health 
meter will diminish. A few of the fighters wear armor, which, until it breaks, reduces some of the 
damage taken from hits. Blocking also cuts down on the degree of damage taken. The fights are timed, 
so you should finish each course as quickly as possible.Options in the 1P Mode of Fighters Megamix 
let you choose from three skill levels, three round lengths and three time limits. The VS Mode adds 
the option of letting you shorten or lengthen the life power (health meter) of each fighter.A special 
Survival Mode lets you fight as many opponents as you can defeat. Fights in this mode only last one 
round and you are allowed only one life bar. You get to decide how long you want fights to last (3, 7 
or 15 minutes).If you've slapped more quarters into Virtual Fighter 2 and Fighting Vipers than you 
care to admit, yet you still yearn to crack some skulls, slap Fighters Megamix into your game.com 
system and knock yourself out. Or better yet, knock out your opponent. 
 
 
- TECHNICAL - 
 
Genre : Fighting / 2D Fighting 
Controls : Joystick/Gamepad 
Score : 3 
Esrb : e|Animated Violence 
SOURCE : http://www.allgame.com/game.php?id=17419&tab=overview 
 
 
$end


$info=Frogger (1999) (71-756),
$<a href="http://www.allgame.com/game.php?id=26866&tab=overview"</a>
$bio
 
 
Frogger (1999) (71-756) (c) 1999 Handheld Games / Tiger Electronics, Inc. 
 
Frogger challenges players to maneuver a little frog from the bottom of the screen to the top, while 
dodging numerous obstacles along the way. Now you can enjoy this harrowing experience on the go with 
Frogger for the game.com handheld system.The bottom half of the playfield in Frogger is a highway 
that is apparently experiencing rush hour traffic. Cars, trucks and other vehicles zoom down this 
road, their drivers obviously not concerned whether or not a frog is trying to get to the other side. 
If you make it across the road, you will land on a sidewalk that stretches across the middle of the 
screen.Then you must hop across a river (comprising most of the top half of the playfield) that is 
teeming with logs, turtles, alligators and snakes. You can bum a ride on the logs and turtles and on 
the backs of the alligators, but you should be careful of diving turtles and the jaws of the 
alligators. Also, do not float all the way to the right or left side of the screen. For bonus points, 
you can rescue a white lady frog that appears from time to time.Five home bays are positioned along 
the top of the screen. Your objective is to hop your frog into one of these bays before the timer 
runs out. If you catch a fly in the bay, you will get bonus points. However, you should try your best 
not to hop into a bay that is occupied by an alligator head.After you fill all five bays, you will be 
treated to a brief musical tune. The game will then continue at a brisker pace with faster traffic, 
fewer logs in the river and an increased number of alligators and snakes. The game ends when all your 
frogs are dead.This version of Frogger features two modes of play: Classic, which emulates the 
original, and Updated for the '90s, which features detailed graphics and slightly harder gameplay. 
Also, for all you left handers out there, you can flip the screen. 
 
Review by Brett Alan Weiss 
 
Frogger for game.com includes Classic mode, which faithfully reproduces the arcade original, and 
Updated, which has more detailed graphics and slightly harder gameplay. To accommodate the small 
screen, there are just three lanes of traffic and three lanes of river obstacles (as opposed to five 
each). Also different is that certain later levels are all traffic or all river (as opposed to half 
and half). Confoundingly, the game ends after a certain number of levels, instead of continuing 
indefinitely at a harder and harder pace. As with many game.com titles, the sound effects and music 
in this game are strong, even featuring a rousing rendition of "Camptown Races." 
 
 
- TECHNICAL - 
 
Genre : Action / Overhead View Action 
Controls : Joystick/Gamepad 
Score : 6 
Esrb : e 
Other Systems : Apple II,Arcade,Atari 400/800/XL/XE,Atari 5200,Atari Video Computer 
System,ColecoVision,Commodore 64/128,Game Boy Color,Intellivision,Mobile,Sega Genesis,Super Nintendo 
Entertainment System,Texas Instruments TI-99,Windows Phone 7,Xbox 360 
SOURCE : http://www.allgame.com/game.php?id=26866&tab=overview 
 
 
$end


$info=Henry (1997) (71-728),
$<a href="http://www.allgame.com/game.php?id=8005&tab=overview"</a>
$bio
 
 
Henry (1997) (71-728) (c) 1997 Tiger Electronics, Inc. 
 
Meet HENRY, a sound and picture matching game for the game.com portable unit. HENRY's playfield is a 
four-by-four grid of 16 squares, each square hiding a randomly chosen sound and picture. Your job is 
to match the clue HENRY gives you with its corresponding sound and picture. The visual clues appear 
one at a time in a window on the right side of the screen. When you or your opponent (the computer or 
a friend) finds a matching pair, the square will light.When four squares in a row are lit up, 
horizontally, vertically or diagonally, the game will end. Whoever makes the final match in the row 
is the winner. If you aren't up to challenging the computer or a human opponent, you can select 
Practice Mode, which lets you take every turn. The goal here is to hone your skills to the point 
where you can light four squares in a row without a mistake. You can also choose to play the game 
with only visual clues or only sound clues.HENRY contains 80 sounds and phrases in its memory banks, 
including "Four score and seven years ago," "Happy Birthday," "Good day, mate" and "Gong!" Visual 
images include apples, leaves, footballs, pencils, eyeglasses, globes and other commonplace items. 
 
Review by Brett Alan Weiss 
 
Played on a four-by-four grid of 16 squares, each square hiding a randomly chosen sound and picture, 
HENRY is a matching game that is extremely limited in scope. There are 80 sounds and phrases in its 
memory banks, but the only way to win the game is to get the fourth match in a diagonal or horizontal 
line. A tournament mode (or other form of extended play) and a game in which the player with the most 
matches wins would help. The apples, footballs, and other objects are boring in design, but a number 
of whimsical sound effects, such as accented voices, a baby crying, and bells ringing, give the game 
a little personality. Although not mentioned anywhere on the package or in the manual, HENRY is 
strictly a children's game -- and not a very fun one at that. 
 
 
- TECHNICAL - 
 
Genre : Traditional / Board Game 
Controls : Other 
Score : 2 
Esrb : e 
SOURCE : http://www.allgame.com/game.php?id=8005&tab=overview 
 
 
$end


$info=Indy 500 (1997) (71-525),
$<a href="http://www.allgame.com/game.php?id=8006&tab=overview"</a>
$bio
 
 
Indy 500 (1997) (71-525) (c) 1997 Tiger Electronics, Inc. / Tiger Electronics, Inc. 
 
Choose from three different cars to drive in INDY 500 for the game.com. The cars vary in quickness of 
acceleration, road-gripping abilities and top speeds. You can choose standard or manual transmission, 
and you can race in either sunshine or rain. There are two camera angles from which to choose: above 
and behind the car and above and slightly behind the front tires. Prior to an actual race, you must 
drive four laps in a time trial to determine your starting position relative to the other 33 cars. A 
pace car will stay just ahead of you.When the real INDY 500 begins, you must race 10, 15 or 20 laps 
(depending on the chosen difficulty level) within an allotted period of time. As you speed down the 
straightaways and hug the corners of sharp turns, you must attempt to pass other cars in order to 
improve your position in the race.If you have too many accidents with other cars and/or you 
repeatedly crash into walls, your car will become damaged, slowing it down tremendously. You must 
also watch for road hazards. When the PIT symbol flashes on screen, let off the gas and take a hard 
right to enter the pit stop. While in the pits, you'll lose some time, but your car will be restored 
to tiptop condition.If you are successful in a race, the computer will ask you if you would like to 
progress to a higher level. 
 
Review by Brett Alan Weiss 
 
The game.com, the little system that (almost) could, constantly amazes me with the strength and scope 
of its sound effects. The Arcade-like sounds of Williams Arcade Classics and the loud dinosaur 
rampages of The Lost World: Jurassic Park are mind blowing. INDY 500 continues this trend of 
ear-boggling sounds with its roaring engines, squealing tires, convincing car crashes and the clarity 
with which the starting announcer speaks. It's astounding what power comes out of such a tiny little 
speaker.In addition to realistic sounds, INDY 500 has realistic gameplay. Jockeying for position on 
the track, trying to nudge your way from the middle of the pack to the forefront of the race, is a 
difficult task. Unlike many racing games, in which you can weave in and out of cars like a teenager 
trying to impress a prom date, each car you come upon in this game incites a singular battle of gas 
pedals, steering wheels and brakes.The game.com doesn't always boast the smoothest animation, and 
INDY 500 is no exception. When you get too close to the side of the track, the car goes from cruising 
along nicely to slamming into a wall in the blink of an eye. However, for a handheld game played on a 
small gray screen, INDY 500 does a good job of simulating high speeds. The walls and pavement pass by 
jerkily but convincingly, and the clouds coming up over the horizon are a very nice touch.INDY 500 is 
a solid racing title, but it does have a couple of faults. After extended racing, the gameplay gets 
redundant. Slowing down for and then speeding up after left turn after left turn after left turn... 
Well, you get the picture 
 
 
- TECHNICAL - 
 
Genre : Racing / Formula-1/Indy Racing 
Controls : Joystick/Gamepad 
Score : 5 
Esrb : e 
SOURCE : http://www.allgame.com/game.php?id=8006&tab=overview 
 
 
$end


$info=Jeopardy! (1998) (71-726),
$<a href="http://www.allgame.com/game.php?id=17417&tab=overview"</a>
$bio
 
 
Jeopardy! (1998) (71-726) (c) 1997 Tiger Electronics, Inc. 
 
Jeopardy! is no longer a passive experience with this translation of the popular game show for the 
game.com. The cartridge closely follows the format of the television program, where three players 
compete to buzz-in and provide the "question" to the "answer" on the screen. Each game consists of 
two rounds: Jeopardy! and Double Jeopardy! The former has each correct answer worth $100 to $500, 
while the latter doubles the value from $200 to $1000.The game.com version of Jeopardy! includes 
categories ranging from "history" and "animals" to "classic sitcoms" and "birthplaces." The 
touch-screen interface has players using the stylus to tap on question values, buzz-in, and to input 
answers by highlighting letters from an onscreen keyboard. Options include individual toggles for 
speech, time limit, and number of players. Friends can also challenge each other by using the 
separate compete.com link cable. 
 
 
- TECHNICAL - 
 
Genre : Traditional / Game Show 
Score : 5 
Esrb : e 
Other Systems : Commodore 64/128,Game Boy,IBM PC Compatible,Macintosh,Nintendo 64,Nintendo 
Entertainment System,Philips CD-i,Sega CD,Sega Game Gear,Sega Genesis,Super Nintendo Entertainment 
System 
SOURCE : http://www.allgame.com/game.php?id=17417&tab=overview 
 
 
$end


$info=Lights Out (1997) (71-735),
$<a href="http://www.allgame.com/game.php?id=8007&tab=overview"</a>
$bio
 
 
Lights Out (1997) (71-735) (c) 1997 Tiger Electronics, Inc. / Tiger Electronics, Inc. 
 
The goal in Lights Out is to turn off all the screen's "lights" in as few moves as possible. A 6 x 6 
grid of light and dark tiles (or buttons) forms each puzzle. For every tile you press, a number of 
adjacent tiles will turn on or off in either an "X" or "+" shape, depending on the game: regular, lit 
only or toggle. "Lit Only" has you touching just the lit buttons on the screen, while "Toggle" forces 
you to alternate between lit and unlit tiles in order to solve the puzzle. "Regular" lets you press 
any tile you want in any order. As with other games on the system, your highest score is 
automatically saved to memory. Lights Out includes over 500 precomputed puzzles to test your brain 
(168 for each game mode), ranging in difficulty from three to a maximum of 30 steps. Once you've 
mastered the precomputed puzzles, you can then try your hand at random ones, which will offer 60 
billion puzzle combinations. Lights Out is available as the pack-in cartridge for the game.com 
system. 
 
Review by Brett Alan Weiss 
 
Lights Out is included as the pack-in with the game.com, and in many ways it is the game the 
black-and-white handheld system was born to play. The graphics are ultra simplistic, and the save 
feature is an absolute necessity. Also, the game makes perfect use of the system's touch-screen 
technology as players use the stylus to execute moves on the playfield, which consists of a 36-box 
grid. The goal is to turn off all the screen's "lights" in as few moves as possible. For every tile 
pressed, a number of adjacent tiles will turn on or off in either an "X" or "+" shape, depending on 
the game: regular, lit only, or toggle. There are more than 500 pre-computed puzzles to test your 
brain, ranging in difficulty from three to a maximum of 30 steps. In addition, there are random 
puzzles, giving the game virtually limitless replay value. An excellent challenge for hardcore puzzle 
fans, Lights Out may leave other gamers in the dark. 
 
 
- TECHNICAL - 
 
Genre : Puzzle / Action Puzzle 
Controls : Joystick/Gamepad 
Score : 6 
Esrb : e 
SOURCE : http://www.allgame.com/game.php?id=8007&tab=overview 
 
 
$end


$info=Lost World, The - Jurassic Park (1997) (71-704),
$<a href="http://www.allgame.com/game.php?id=457&tab=overview"</a>
$bio
 
 
Lost World, The - Jurassic Park (1997) (71-704) (c) 1997 Tiger Electronics, Inc. / Tiger Electronics, 
Inc. 
 
The Lost World: Jurassic Park takes place on a secret island known as Site B. Before Jurassic Park 
failed, this was the island that was used to supply the dinosaur park with its creatures. In this 
game, you control either Roland Tembo, a hunter wanting to take dinosaur eggs back to the main land, 
or Sarah Harding, an anthropologist wanting to retrieve the dinosaur eggs and keep them out of 
Tembo's hands.Each of the six levels in this game is divided into two sections: Game Trail and Nest 
Area. In the Game Trail portions of the game, you must drive along a dirt, grass or gravel road, 
avoiding dinosaurs as they stampede past you. You must also watch for rocks, bushes and other road 
hazards. The Game Trail is viewed from a first-person perspective. Vehicles at your disposal include 
a motorcycle, an RV mobile lab, an RV 3, a humvee cargo carrier, a humvee snagger and a humvee.The 
Nest Area is a platform adventure contest in which you must search for five dinosaur eggs. As you 
run, climb, crawl and jump through the jungles, an arrow indicator points in the direction of the 
next egg. Since you are intruding in their habitat, dinosaurs will attack you. To help ward them off, 
you will be issued tranquilizer darts. If you play as Harding, you will also have flares. Tembo's 
alternate weapon is a sonic screamer.After finding all five eggs in a Nest Area, you must find the 
exit. Be careful, though, because the Mother Dinosaur will be on guard. 
 
Review by Brett Alan Weiss 
 
The Lost World: Jurassic Park looks fantastic. The jungles are thick and detailed, huge dinosaurs 
roam the backgrounds and nicely drawn all-terrain vehicles cruise around assorted obstacles while 
dodging sprinting dinosaurs. This is a lot going on for a black-and-white portable system. 
Unfortunately, the over-abundance of graphical content can get in the way of the action. The 
foreground dinosaurs oftentimes blend in with some of the shorter trees, especially when the 
playfield is scrolling, and the busy backgrounds only add to the confusion.Like most game.com games, 
The Lost World: Jurassic Park has superior sound effects. Powerful dinosaur growls emit from the tiny 
speaker. The music, however, is lightweight for a game of this type.In terms of shear action, the 
game is mediocre. Searching for the dinosaur eggs is a workable and challenging concept, but poor 
controls steal much of the enjoyment. When you push the jump button, your character waits a moment 
before jumping. This can be very frustrating. The driving scenes are largely pointless, but they look 
good and they are a change of pace from the standard gameplay.When you do find all five eggs in a 
level, you will have a feeling of accomplishment. It can be a difficult task. Even if the graphics 
don't confuse you, it is hard to keep the dinosaurs from killing you.The Lost World: Jurassic Park is 
a decent game, but Alien 3 for Sega's portable Game Gear is far superior. Alien 3 has accurate 
controls, better monster-killing action and superior weapons. 
 
Graphics (6) 
The visuals are impressive, but they can confuse the action. 
 
Sound (6) 
The dinosaurs sound great, but the music is wimpy. 
 
Enjoyment (4) 
I enjoyed exploring the jungles and finding the eggs, but the controls could use some fine-tuning, 
and another, more powerful weapon wouldn't hurt. 
 
Replay Value (3) 
Once you beaten this game, you'll probably feel that you've had enough. 
 
Documentation (5) 
The manual explains things fairly well. 
 
 
- TECHNICAL - 
 
Genre : Action / Multi-Genre Action 
Controls : Joystick/Gamepad 
Score : 4 
Esrb : e|Mild Animated Violence 
Other Systems : Game Boy 
SOURCE : http://www.allgame.com/game.php?id=457&tab=overview 
 
 
$end


$info=Monopoly (1999) (71-752),
$<a href="http://www.allgame.com/game.php?id=26865&tab=overview"</a>
$bio
 
 
Monopoly (1999) (71-752) (c) 1999 Tiger Electronics, Inc. / Tiger Electronics, Inc. 
 
Based on the classic board game of the same name, Monopoly for the game.com lets up to six gamers 
compete to become the richest player while bankrupting all the other players. When it's your turn, 
you must roll the dice to determine how many spaces to move your token around the board. If you land 
on a property, you will be given the chance put it up for auction or buy it if it isn't already 
owned. You can also purchase railroads and utilities.If you own all two or three properties in a 
particular group (such as Boardwalk and Park Place), you can begin building houses on them. After you 
have built four houses on one property, you can then upgrade to one hotel. When an opponent lands on 
your property, he or she must pay you rent. If you don't have enough money to purchase a property, 
you can raise cash by mortgaging property or selling houses or hotels. You can also attempt to trade 
properties with other players.There are several non-property squares you may land on. These include 
Chance and Community Chest, which have you draw a card and follow the instructions, Go! which when 
landed on or passed will grant you money, and Tax, which insists that you pay the amount indicated. 
Other squares include Jail, Just Visiting and Free Parking. To get out of jail, you must roll 
doubles, pay $50 or use a "Get Out of Jail Free" card.This version of Monopoly lets you turn on or 
off a number of options. These include the following: Short Game (in which players begin with several 
properties), Landing on Go Doubles Salary, Have Auctions for Properties (that are landed on and not 
bought), One Lap Required Before Purchasing, Infinite Buildings in Bank (as opposed to 32 houses and 
12 hotels) and Transactions Allowed from Jail. You can also decide whether or not you want sound and 
animation.You go bankrupt in Monopoly and thus forfeit the game if you owe rent to another player and 
lack the assets to pay. 
 
 
- TECHNICAL - 
 
Genre : Traditional / Board Game 
Controls : Joystick/Gamepad 
Score : 4 
Esrb : e 
Other Systems : Game Boy,Game Boy Color,IBM PC Compatible,Macintosh,Mobile,Nintendo 64,Nintendo 
Entertainment System,PlayStation,Sega Genesis,Sega Master System,Super Nintendo Entertainment System 
SOURCE : http://www.allgame.com/game.php?id=26865&tab=overview 
 
 
$end


$info=Mortal Kombat Trilogy (1997) (71-711),
$<a href="http://www.allgame.com/game.php?id=458&tab=overview"</a>
$bio
 
 
Mortal Kombat Trilogy (1997) (71-711) (c) 1998 Tiger Electronics, Inc. 
 
What do you get when you cross 2D fighters Mortal Kombat, Mortal Kombat II and Mortal Kombat 3? Why, 
Mortal Kombat Trilogy, of course!The successor to the arcade megahits, Mortal Kombat Trilogy 
continues their bloody, ruthlessly violent tradition, this time in handheld form. The game features 
Rayden, Kitana, Reptile, Shao Kahn (the Dark Emperor scheming to control Earth) and seven other 
Kombatants from the earlier Mortal Kombat games. Familiar backgrounds are included as well.Each of 
the fighters in this game can punch, kick (low and high), block, crouch, jump and run. You can 
experiment with the controls to "chain" certain moves together to create combos, which reel off a 
flurry of attacks against the opponent. In addition to fighting moves and combos, each character 
possesses expert special moves such as Lightning, Teleport Kick, Forceball, Hatchet Uppercut, and 
Shoulder Dash.Fights in this game are played out in a one-on-one, best two-out-of-three format. 
Meters at the top of the screen display each character's degree of health. Every time you are hit, 
your Health Meter diminishes. If you land enough hits on your opponent, you will fill your Aggressor 
Meter, which makes you much stronger and able to inflict heavier damage on your opponent.Four skill 
levels are available in Mortal Kombat Trilogy: Very Easy, Easy, Medium and Hard. There are also four 
destinies (Novice, Warrior, Master and Champion) from which to choose. You can turn the Blood, Timer 
and Aggressor modes on or off. Play modes include Tournament, which has you battling your way up the 
food chain of Kombatants, and VS. Kombat, which pits you against a human opponent. To play against a 
friend, you must have two game.com systems, two Mortal Kombat Trilogy cartridges, and a Head 2 Head 
link cable. 
 
 
- TECHNICAL - 
 
Genre : Fighting / 2D Fighting 
Controls : Joystick/Gamepad 
Score : 2 
Esrb : t|Animated Violence 
Other Systems : IBM PC Compatible,Nintendo 64,PlayStation,Sega Saturn 
SOURCE : http://www.allgame.com/game.php?id=458&tab=overview 
 
 
$end


$info=Quiz Wiz - Cyber Trivia (1997) (71-524),
$<a href="http://www.allgame.com/game.php?id=8009&tab=overview"</a>
$bio
 
 
Quiz Wiz - Cyber Trivia (1997) (71-524) (c) 1997 Tiger Electronics, Inc. / Tiger Electronics, Inc. 
 
Unlike video game versions of Jeopardy, which wrap the trivialities and tidbits of interesting 
information inside a fun and engrossing game show format, Quiz Wiz is simply a series questions and 
answers. Up to three players can compete, but there are no bonus rounds, no prize packages, and no 
nifty game boards. More than 1,500 multiple-choice questions are spread among five categories: 
sports, famous people, film and TV, potpourri, and general knowledge. The host looks pretty decent 
and speaks clearly (if redundantly), and the animations are choppy and repetitive. Worse, too many of 
the questions are unnecessarily easy, making even the least informed gamer feel like a whiz kid. 
 
Review by Brett Alan Weiss 
 
The packaging for Quiz Wiz says that it is a game of "cyber trivia" and that it is a "really cool way 
to widen your wisdom." Quiz Wiz is indeed a trivia contest, but you'll hardly gain wisdom by 
answering questions about Family Ties, NBA basketball and Cindy Crawford. The game does have 
questions about science, history and other substantive subjects, but you won't need the wisdom of 
King Solomon to be good at answering the questions, just a well-rounded knowledge of popular culture, 
both past and present.Company hyperbole aside, Quiz Wiz is little more than a trivia book in 
disguise. Unlike video game versions of Jeopardy, which wrap the trivialities and tidbits of 
interesting information inside a fun and engrossing game show format, Quiz Wiz is simply a series of 
questions and answers. Up to three players can compete, but there are no bonus rounds, no prize 
packages and no nifty game boards. In other words, Quiz Wiz can be as boring as school.Cutting edge 
graphics aren't exactly the first thing you look for in a trivia game, but the host of Quiz Wiz is 
recognizable as the Gen-Xer wannabe on the box. On the other hand, the animations that transpire as 
the result of an answered (right or wrong) question are choppy and redundant, and the questions and 
answers are presented in simple text.The voice effects are clear, but they're as redundant as the 
animations. The introductory music, which features jamming electric guitars, is designed to give the 
game an air of coolness, just like the box. Perhaps it's hard to get teenagers, the primary players 
of video games, to think a trivia contest is cool.Some of the questions in this game are way too 
easy. For example, when the game presents the question of how many keys are on a piano, its multiple 
choice answers are 2, 5, 88, and 1,899. Obviously, the answer is 88. Why not throw in 99, 101 or 
another reasonable number as one of the answers, just to make the question challenging? The trivia 
itself, though, isn't the real problem with Quiz Wiz as there are plenty of questions that ride the 
fine line of the esoteric and the familiar. The real problem with this game lies in its format: there 
is no real game here, just a bunch of questions and answers.There is one use for Quiz Wiz not yet 
mentioned. No, it can't be used as a doorstop as it is much too small. The game is actually ideal for 
long trips, especially since the whole family can get involved. You'll find questions involving 
subjects ranging from professional boxing to soap operas to rap music to The Roy Rogers Show to the 
Solar System. You can pass the game all around the car, letting each player have a turn 
 
 
- TECHNICAL - 
 
Genre : Traditional / Trivia Game 
Controls : Joystick/Gamepad 
Score : 3 
Esrb : e 
SOURCE : http://www.allgame.com/game.php?id=8009&tab=overview 
 
 
$end


$info=Resident Evil 2 (1998) (71-745),
$<a href="http://www.allgame.com/game.php?id=8008&tab=overview"</a>
$bio
 
 
Resident Evil 2 (1998) (71-745) (c) 1998 Tiger Electronics, Inc. 
 
Racoon City was once an idyllic and prosperous burg 
 
 
- TECHNICAL - 
 
Genre : Adventure / Survival Horror 
Controls : Joystick/Gamepad 
Score : 4 
Esrb : t|Animated Violence 
Other Systems : Dreamcast,Nintendo 64,Nintendo GameCube,PlayStation 
SOURCE : http://www.allgame.com/game.php?id=8008&tab=overview 
 
 
$end


$info=Scrabble (1999) (71-754),
$<a href="http://www.allgame.com/game.php?id=26867&tab=overview"</a>
$bio
 
 
Scrabble (1999) (71-754) (c) 1999 Tiger Electronics, Inc. 
 
The world's most popular crossword game comes to game.com with four-player support, a built-in 
dictionary, and an adjustable computer opponent. The touch-screen interface simplifies the game by 
allowing players to simply tap each letter and then tap the board to position it on one of the free 
spaces. Options include a tournament timer, where players must place their tiles within 25 minutes to 
avoid a penalty, and four different rack orders, which dictate how tiles organized on the rack. Up to 
four players can alternate turns on the same system, or two can go head-to-head with the compete.com 
cable. 
 
 
- TECHNICAL - 
 
Genre : Traditional / Board Game 
Controls : Joystick/Gamepad 
Score : 4 
Esrb : e 
Other Systems : Commodore 64/128,Mobile 
SOURCE : http://www.allgame.com/game.php?id=26867&tab=overview 
 
 
$end


$info=Sonic Jam (1998) (71-734),
$<a href="http://www.allgame.com/game.php?id=17420&tab=overview"</a>
$bio
 
 
Sonic Jam (1998) (71-734) (c) 1998 Tiger Electronics, Inc. / Tiger Electronics, Inc. 
 
Sonic leaves the Genesis, Game Gear and Saturn to star in his first game on a non-Sega console 
system. Sonic Jam, which is also available on the 32-bit Saturn, is a compilation of Sonic's past 
efforts, including Sonic the Hedgehog 2, Sonic the Hedgehog 3 and Sonic & Knuckles. Players are free 
to choose between the famous blue mascot, his best friend Miles Prower (a.k.a. Tails) or the wonder 
from down under, Knuckles the Echidna. Levels are taken from each of the aforementioned 16-bit games 
as players make their way from left to right while jumping, spinning and moving at high-speeds to 
reach the end of the level.At the end of each zone (which consists of three levels or acts), Dr. 
Robotnik will appear to make things difficult for Sonic and his pals. Defeat Robotnik and you'll be 
able to advance to other zones, each differing in theme and enemy characters. The various enemies 
you'll confront are robotic versions of real-life animals, which can be "freed" from their machinery 
by using your character's standard spin attack.Grab rings to add to your score, but prepare to lose 
them if you collide with an enemy character or hazard (such as spikes). Once you lose all your rings, 
the next hit will cost you one of your three lives! Sonic Jam for the game.com also saves your best 
scores through each zone, so you can play each one over again to improve on past performances. 
 
 
- TECHNICAL - 
 
Genre : Action / Side-Scrolling Platform 
Controls : Joystick/Gamepad 
Score : 2 
Esrb : e 
Other Systems : Sega Saturn 
SOURCE : http://www.allgame.com/game.php?id=17420&tab=overview 
 
 
$end


$info=Tiger Casino (1998) (71-731),
$<a href="http://www.allgame.com/game.php?id=17418&tab=overview"</a>
$bio
 
 
Tiger Casino (1998) (71-731) (c) 1997 Tiger Electronics, Inc. 
 
Tiger Casino gives you Vegas-style gambling in the palms of your hands. Five games are included: 
Video Poker, Video Black Jack, HI-LOW, Slots and Roulette.In Video Poker, the computer deals you five 
cards. You can keep some or all of the cards or have the computer replace the cards you don't want. 
Your objective is to get one of 11 good hands (card combinations) that will net you some cash. The 
better hands include Royal Flush (the five highest cards in any one suit), Straight Flush (five cards 
of the same suit in consecutive order), and Full House (two cards of one value and three of 
another).Video Black Jack is the old game of 21. The computer deals you and itself two cards each. 
Your objective is to get as close to 21 without going over. When it's your turn, you must decide if 
you want to hit (take another card), stand (keep only the cards you have) or double (take only one 
additional card while doubling your bet).HI-LOW is a basic game in which you and the computer each 
draw one card to see who gets the highest card. If you tie, you will go to war, bets will 
automatically double, and two more cards will be dealt.In Roulette, a small ball is rolled on a wheel 
that has many slots of different numbers and colors. If you can guess (by placing chips on a board) 
correctly which number and color the ball will land in, you will win a cash prize. Size of the reward 
depends on how much you bet and in what configuration.There are two types of slot machines in Slots 
-- Slots O' Fruit and T-Rex Slots. Your job on each machine is to crank a lever that will set 
tumblers spinning. If you are lucky and line up three of the same item, you'll win big bucks (amount 
depends on size of bet and type of item). Items include lemons, bells, oranges, plums, bars, 
cherries, tigers and T-Rexs.A password feature lets you save your total score and how well you have 
performed at each game. The password screen also keeps track of your time spent in the casino. When 
setting up a round of Tiger Casino, you can choose how much money and credit you will begin with. 
Since you've already shelled out money for the game cartridge (not to mention the game.com system), 
why not go for broke? 
 
 
- TECHNICAL - 
 
Genre : Traditional / Gambling 
Score : 5 
Esrb : e|Gaming 
SOURCE : http://www.allgame.com/game.php?id=17418&tab=overview 
 
 
$end


$info=Wheel of Fortune (1997) (71-523),
$<a href="http://www.allgame.com/game.php?id=8010&tab=overview"</a>
$bio
 
 
Wheel of Fortune (1997) (71-523) (c) 1997 Tiger Electronics, Inc. / Tiger Electronics, Inc. 
 
Based on the world famous game show of the same name, Wheel of Fortune for the game.com puts the 
wheel-spinning, letter-turning action in the palm of your hand.Just like in the television show, you 
spin a giant wheel while facing a wall of hidden letters which spell out a word or series of words. 
If the wheel lands on a dollar amount or a FREE SPIN, you can guess a consonant or buy a vowel. If 
you guess a consonant correctly in the puzzle, you score points and get to continue spinning. If you 
are successful in purchasing a vowel, you don't get any cash, but you will be that much closer to 
solving the puzzle, which you may do at any time while it is your turn.If you spin the wheel and it 
lands on BANKRUPT, you lose all your money and it will be the next person's turn. If the wheel lands 
on LOSE A TURN, you don't lose money, but you don't get to guess a letter or try to solve the puzzle 
on that particular turn.You can play Wheel of Fortune by yourself or with one or two friends. After 
the end of a round, which consists of three puzzles, you will enter a bonus round. There are 750 
puzzles in all. The categories include: Before and After, Phrase, Thing, Things, Person, Proper Name, 
People, Event, Same Name, Landmark, Quotation, Occupation, Title, Place and Star/Role. 
 
Review by Brett Alan Weiss 
 
Both Vanna White and Pat Sajack are conspicuously absent from this rendition of Wheel of Fortune, but 
the game does manage to play enough like the real thing to please fans of the show. The basic 
wheel-spinning, letter-guessing, puzzle-solving action is largely intact. If you enjoy watching Wheel 
of Fortune, then you'll likely have an even better time playing this game. Instead of just yelling at 
the TV, imploring your favorite contestant to guess a particular letter that you know is in the 
puzzle, you can simply do it yourself. While it's true that you won't hear (or see) Pat or Vanna in 
this game, the studio audience makes takes up the slack. They call out "Wheel of Fortune!" at the 
beginning of the game, they moan and groan when the wheel lands on BANKRUPT and they cheer with 
genuine delight when you solve a puzzle. The rest of the sound effects are equally impressive. The 
spinning and clicking of the wheel are very realistic, and the chiming sounds are near-perfect.Wheel 
of Fortune is available for many consoles and handheld units. One advantage this version has over 
other Wheel of Fortune translations is the game.com's touch-sensitive screen. Instead of having to 
guide a cursor over a sequence of letters, you simply touch the letter you want. This feature is not 
only convenient, it is fun to use.Wheel of Fortune is one of the more enjoyable game.com titles, but 
a couple of things keep it from greatness. First of all, the computer is not very good at the game. 
Unless you get unlucky and land on BANKRUPT too many times, you will win far more often than you will 
lose. You'd better find a willing (and intelligent) partner if you want a real challenge.Secondly, 
there are only 750 puzzles in the game. Compare this to better than 1,000 in the NES version. Even 
the game.com's own Quiz Wiz has more than 1,500 trivia questions.Sprawling, visually complex 
action/adventure games oftentimes don't translate well to portable systems. With their teeny tiny 
screens and black-and-white graphics, the Game Boys and game.coms of the world are generally better 
suited to puzzle games such as Tetris, word or trivia games such as Jeopardy or non-scrolling, 
graphically simplistic classics such as Joust. So it's no surprise that Wheel of Fortune is indeed a 
winner on the game.com. 
 
Graphics (5) 
The contestants are a diverse mix of digitized head shots. The playfield is simplistic, but it works 
fine with the gameplay. 
 
Sound (7) 
The sound effects are realistic and enjoyable. 
 
Enjoyment (6) 
This game is even more fun than the television show on which it is based. 
 
Replay Value (4) 
It's a shame that there aren't more puzzles. 
 
Documentation (6) 
The manual is clearly written and it explains everything. 
 
 
- TECHNICAL - 
 
Genre : Traditional / Game Show 
Controls : Joystick/Gamepad 
Score : 6 
Esrb : e 
Other Systems : Arcade,Commodore 64/128,Game Boy,IBM PC Compatible,Macintosh,Nintendo 64,Nintendo 
Entertainment System,PlayStation,PlayStation 2,Sega CD,Sega Game Gear,Sega Genesis,Super Nintendo 
Entertainment System 
SOURCE : http://www.allgame.com/game.php?id=8010&tab=overview 
 
 
$end


$info=Wheel of Fortune 2 (1998) (71-527),
$<a href="http://www.allgame.com/game.php?id=8011&tab=overview"</a>
$bio
 
 
Wheel of Fortune 2 (1998) (71-527) (c) 1998 Tiger Electronics, Inc. / Tiger Electronics, Inc. 
 
Television's popular game show returns for an encore performance on game.com, one featuring 750 new 
puzzles in 19 categories. Once again players use the stylus to spin the wheel and select letters from 
an onscreen keypad of the alphabet. Each game features three rounds of puzzles and varying dollar 
amounts on the wheel, with the top earner advancing to the bonus round for a chance to "win" the 
prize of their choosing. Puzzles are divided into the following categories: Before and After, Phrase, 
Thing, Things, Person, Proper Name, Proper Names, People, Event, Same Name, Landmark, Quotation, 
Family, Title Author, Occupation, Title, Place, Fictional Character, and Fictional Characters. 
 
 
- TECHNICAL - 
 
Genre : Traditional / Game Show 
Score : 6 
Esrb : e 
SOURCE : http://www.allgame.com/game.php?id=8011&tab=overview 
 
 
$end


$info=Williams Arcade Classics (1997) (71-722),
$<a href="http://www.allgame.com/game.php?id=8012&tab=overview"</a>
$bio
 
 
Williams Arcade Classics (1997) (71-722) (c) 1997 Tiger Electronics, Inc. / Tiger Electronics, Inc. 
 
Williams Arcade Classics for the game.com does a hit-and-miss job of cramming five all-time greats 
into one tiny cartridge. Defender and Defender II are hampered by slowdown, and Sinistar and 
Robotron: 2084 are fun to play, but awkward to control. Joust, on the other hand, is near perfect. 
The animation is smooth, the original playfield has been painstakingly re-created in fine detail, and 
the control system is ideally suited to the game.com control pad. The most impressive thing about 
this collection is its loud and proud sound effects, such as the faithful reproduction of Sinistar's 
memorable monster mantra: "Beware, I live." 
 
Review by Brett Alan Weiss 
 
Joust has the best animation and is the most faithfully recreated port in this collection. The birds 
move smoothly, and the control system for the original Joust is ideally suited to the game.com 
control pad. Also, the playfield has been painstakingly recreated with fine detail, such as the 
nicely drawn pterodactyl and the fiery hand coming up out of the lava pit. My only beef with this 
game is that your character looks too much like the enemy when both are in flight.All the games 
featured in this compilation have powerful, arcade-like sound effects, especially Sinistar. 
Amazingly, the memorable monster mantra of "Beware, I live" has been faithfully reproduced. Sinistar 
has sluggish controls, making it hard to gather crystals, but the gameplay is similar enough to the 
original to please most gamers. Overall, it is a fun game, but it could use a faster or easier to 
control ship.The original Robotron: 2084 appears on many gamers' all-time top-ten lists. It is a 
blood, sweat and tears kind of shooter featuring non-stop action. The game.com rendition is not bad, 
but the controls are awkward, and the intensity level has been knocked down a few notches. All things 
considered, it is a successful port.Defender and Defender II are a tad too similar for my tastes, but 
they are both enjoyable. You get all of the side-scrolling action, the helpless humanoids, the 
diversity of the aliens and the killer weaponry. Unlike the Arcade games, which are flawless 
creations, these versions suffer tremendously from slowdown.Considering the inherent limitations of a 
black-and-white handheld system, the designers of Williams Arcade Classics for the game.com did about 
as good a job as could be expected with this compilation. The titles represented in this cartridge, 
especially Defender and Robotron: 2084, are based on some of the most beloved Arcade games ever made. 
 
Graphics (6) 
The games look a lot like the originals, but much of the animation is choppy. 
 
Sound (9) 
The sound effects are incredibly faithful to the source material. 
 
Enjoyment (6) 
Each of the games in this collection offer a substantial amount of enjoyment. 
 
Replay Value (7) 
This cartridge boasts a whopping five titles while most Game Boy classic Arcade compilations have 
just two games. 
 
Documentation (5) 
The manual needs a color other than red and white, but it does give adequate information. 
 
 
- TECHNICAL - 
 
Genre : Compilation / Multi-Genre Compilation 
Controls : Joystick/Gamepad 
Score : 5 
Esrb : e|Mild Animated Violence 
Other Systems : IBM PC Compatible 
SOURCE : http://www.allgame.com/game.php?id=8012&tab=overview 
 
 
$end
